## fonts-joscelyn 1.012%2Bds

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_clean:
	dh_clean
	-rm -rfv instance_otf instance_ufo master_ufo master_otf

override_dh_auto_build:
	#fontmake -i -o otf -g *.glyphs
	# Temp workaround, see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1088718
	fontmake -o otf -g *.glyphs
