## fonts-joscelyn 1.012+ds

=== debian/changelog ===
fonts-joscelyn (1.012+ds-2) unstable; urgency=medium

  * Source only upload.
  * d/watch: fix lintian mangling warning.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 Dec 2020 07:54:38 +0100

fonts-joscelyn (1.012+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #966268)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 22 Jul 2020 18:44:45 +0200
