=== debian/control ===
Source: fonts-joscelyn
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-joscelyn.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-joscelyn
Homepage: https://github.com/psb1558/Joscelyn-font

Package: fonts-joscelyn
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: authentic secretary hand font
 The Joscelyn font is named for John Joscelyn (1529-1604), secretary to Matthew
 Parker, Archbishop of Canterbury from 1559 to 1575. Among the first Englishmen
 to recover the ability to read the Old English language, Joscelyn compiled an
 Old English dictionary, contributed to Parker's published works, and wrote
 Historiola Collegii Corporis Christi, a short history of Corpus Christi
 College, Cambridge, Parker's college.
 .
 This font is based on the elegant hand of a scribe who produced the copy of
 Joscelyn's Historiola in MS Corpus Christi College, Cambridge, 488. It is, as
 far as known, the only attempt to produce an accurate and uncompromising
 reproduction of the notoriously difficult Renaissance secretary hand in a
 digital font, using OpenType features to represent the cursive and highly
 variable character of the hand.
 .
 To use this font, you must make sure that two OpenType features are turned on
 in your software: Contextual Alternates (calt) and Standard Ligatures (liga).
